[Bug 176902]

Chris Coulson chris.coulson at canonical.com
Sun Oct 9 20:20:49 UTC 2011

Ah, I answered my own question - the minimum gtk requirement is 2.10

You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to Mozilla Firefox.

  kpdf locks sound output

To manage notifications about this bug go to:

More information about the Ubuntu-mozillateam-bugs mailing list